Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

C#
Visual Basic
Visual C++

Berkeley DB .NET API Documentation
SequenceStats..::.StoredValue Property
SequenceStats Class See Also Send Feedback

Current value in db.

Namespace: BerkeleyDB
Assembly: libdb_dotnet53 (in libdb_dotnet53.dll) Version: 5.3.21.0

# Syntax

C#
    public long StoredValue { get; }

Visual Basic (Declaration)
    Public ReadOnly Property StoredValue As Long

Visual C++
    public:
    property long long StoredValue {
    	long long get ();
    }

# See Also

SequenceStats Class
BerkeleyDB Namespace